iframe.video {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.image.logo {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 0;
}

.image.logo img {
    vertical-align: middle;
    align-self: center;
}

.title-container {
    position: relative;
}

.title {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.gallery-container {
    margin: auto;
    text-align: center;
}

.gallery {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    aspect-ratio: 16 / 9;
}

.gallery:hover {
    opacity: 0.7;
    cursor: pointer;
}

.wrapper.spotlight:nth-child(2n - 1) .image {
    margin: auto 0 auto 3em;
    text-align: center;
    align-self: center;
}

#footer .inner {
    padding: 5em 0 1em 0;
}

@media screen and (max-width: 980px) {
    #footer .inner {
        padding: 3em 3em 1em 3em;
        display: block;
        width: 100%;
    }
}

.features article .image {
    text-align: center;
}

.features article .image img {
    border-radius: 5px 5px 0 0;
    width: auto;
    height: auto;
    max-height: 245px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 736px) {

    .features article .image img {
        max-height: calc(245px - 4em);
    }

}

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* overflow: auto; */
    /* background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9); */

    align-items: center;
    justify-content: center;
}

/* Modal Content (Image) */
.modal-content {
    max-width: 90%;
}

.modal-content img {
    /* vertical-align: middle; */
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media screen and (max-width: 1280px) {
    .modal-content {
    max-width: 95%;
}

.modal-content img {
    /* vertical-align: middle; */
    width: 90%;
}
}

@media screen and (max-width: 980px) { 
    .modal-content {
        max-width: 95%;
    }

    .modal-content img {
        width: 90%;
    }
}

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }

    .modal-content img {
        width: 95%;
    }
}

/* The Close Button */
.modal-close {
    background-image: url("images/close.svg");
    background-position: 75% 25%;
    background-repeat: no-repeat;
    background-size: 5em 5em;
    border: 0;
    content: '';
    display: block;
    height: 4em;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    text-indent: 4em;
    top: 0;
    width: 4em;
    margin-right: 10px;
    margin-top: 10px;
}

.close:hover {
    cursor: pointer;
}

.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.hide {
    display: none;
}

body.blur #page-wrapper {
    -moz-filter: blur(6px);
    -webkit-filter: blur(6px);
    -ms-filter: blur(6px);
    filter: blur(6px);
}

body.blur {
    overflow: hidden;
}


#languageSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;

    padding-right: 16px;
    padding-left: 16px;

    vertical-align: middle;
    height: 100%;

    border: none;
}

#languageSelect:hover {
    cursor: pointer;
}

#footer .inner .copyright {
    margin: 0 0 2em 0;
}

#footer .inner {
    padding: 3em 0 1em 0;
}

@media screen and (max-width: 980px) {
    #footer .inner {
        padding: 3em 3em 1em 3em;
        display: block;
        width: 100%;
    }
}

#banner {
    padding: 6em 0 3em 0;
}

#header h1 a {
    border: 0;
    text-decoration: dotted;
}

@media screen and (max-width: 980px) {
    #banner .inner {
        width: 100%;
        padding: 0 2.5em 2em 2.5em;
    }
}
@media screen and (max-width: 1280px) {
    #banner {
        padding: 7em 0 8.25em 0;
    }
}


#game-banner {
    padding: 4em 0 0 0;
}

#game-banner .inner {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    padding: 3em 0 1em 0;
    margin: 0 auto;
    width: 55em;
}

#game-banner .image {
    margin: auto 3em auto 0;
    width: 23em;
    overflow: hidden;
}

#game-banner .image img {
    width: 100%;
}

@media screen and (max-width: 980px) {
    #game-banner .image {
        width: 32em;
    }
}

@media screen and (max-width: 736px) {
    #game-banner .image {
        width: 19em;
        margin-right: 2em;
    }
}
@media screen and (max-width: 480px) {
    #game-banner .image {
        width: 100%;
        padding: 0 2em;
        margin-bottom: 3em;
    }
}

#game-banner h2.major {
    font-size: 2em;
    border-bottom: solid 2.5px rgba(255, 255, 255, 0.125);
}

#game-banner .content {
    width: 100%;
}

@media screen and (max-width: 480px) {
    #game-banner .inner {
        display: block;
    }
}

@media screen and (max-width: 736px) {
    #game-banner .inner {
        -moz-align-items: -moz-flex-start;
        -webkit-align-items: -webkit-flex-start;
        -ms-align-items: -ms-flex-start;
        align-items: flex-start;

        padding: 2em 2em 0.1em 2em;
    }
}

@media screen and (max-width: 980px) {
    #game-banner .inner {
        padding: 3em 3em 1em 3em;
        width: 100%;
    }
}

#game-banner p {
    font-family: Raleway, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: 200;
    letter-spacing: 0.1em;
    line-height: 2;
    text-transform: uppercase;
}

ul.actions:not(.fixed) {
    width: 60%;
}

@media screen and (max-width: 736px) {
    ul.actions:not(.fixed) {
        width: 75%;
    }
}

@media screen and (max-width: 480px) {
    ul.actions:not(.fixed) {
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: row;
        margin-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    ul.actions:not(.fixed) li:not(:only-child) {
        -moz-flex-grow: 1;
        -webkit-flex-grow: 1;
        -ms-flex-grow: 1;
        flex-grow: 1;
        -moz-flex-shrink: 1;
        -webkit-flex-shrink: 1;
        -ms-flex-shrink: 1;
        flex-shrink: 1;
        padding: 0 0 0 0;
        text-align: center;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    ul.actions:not(.fixed) li:not(:only-child) > * {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    ul.actions:not(.fixed) li:nth-child(2)  {
        margin-left: 1em;
    }
}

ul.actions:not(.fixed) li:only-child {
    width: 50%;
}

@media screen and (max-width: 736px) {
    ul.actions:not(.fixed) li:only-child {
        width: 60%;
    }
}

@media screen and (max-width: 480px) {
    ul.actions:not(.fixed) li:only-child {
        width: 70% !important;
        padding-left: 0;
    }
}

@media screen and (max-width: 480px) {
    .gallery {
        width: 100%;
        margin: 0 0 0.5em 0 !important;
    }
}